/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

.greened {
	color: #15bf02;
}

.green-link {
	color: #15bf02;
	font-weight: 400;
}

.green-link:hover {
	color: #12aa01;;
	text-decoration: underline;
}

::-moz-selection {
    background-color: #747f7e;
    color: #fff;
}

::selection {
    background-color: #747f7e;
    color: #fff;
}

#contactus fieldset {
   width:500px;
   padding:20px;
   margin: 0;
   border: none;
}

#contactus legend, h2 {
   font-family: 'Roboto', sans-serif;
   font-size: 20px;
   font-weight:400;
   color:#686868;
   padding: 0;
}

#contactus label {
   font-family: 'Roboto', sans-serif;
   font-size: 14px;
   font-weight: 400;
   color: #686868;
   line-height: 26px;
}

.obavezno {
   font-size: 12px;
   font-weight: 300;
   color: #999999;

}

#contactus input[type="text"],textarea {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  margin-top: -2px;
  color : #9e9e9e;
  line-height:140%;
  padding : 3px; 
  border : 1px solid #b4b4b4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
	background: none;
}

#contactus input[type="text"]
{
  height:18px;
  width:340px;
  color: #9e9e9e;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
   border-radius: 3px;   
}

#contactus #scaptcha
{
  width:155px;
  height:18px;
}

#submitBtn
{
   padding: 6px;
   cursor: pointer;
   border: none;
   -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: 'Roboto', sans-serif; 
   font-size: 14px;
   font-weight: 400;
   color: #5c5c5c;
   border: 1px solid #cccccc;
   
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #ffffff, #e6e6e6); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #ffffff, #e6e6e6); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #ffffff, #e6e6e6); /* IE10 */
	background:       -o-linear-gradient(top, #ffffff, #e6e6e6); /* Opera 11.10+ */
	background:         linear-gradient(top, #ffffff, #e6e6e6); /* W3C */
   
    -webkit-transition: background 0.3s ease;
       -moz-transition: background 0.3s ease;
        -ms-transition: background 0.3s ease;
         -o-transition: background 0.3s ease;
            transition: background 0.3s ease; 
}

#submitBtn:hover
{
	background: -webkit-gradient(linear, left top, left bottom, from(#e9e8e8), to(#ffffff)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #e9e8e8, #ffffff); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #e9e8e8, #ffffff); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #e9e8e8, #ffffff); /* IE10 */
	background:       -o-linear-gradient(top, #e9e8e8, #ffffff); /* Opera 11.10+ */
	background:         linear-gradient(top, #e9e8e8, #ffffff); /* W3C */
}

#submitBtn:active
{
	background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#f6f6f6)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #dddddd, #f6f6f6); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #dddddd, #f6f6f6); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #dddddd, #f6f6f6); /* IE10 */
	background:       -o-linear-gradient(top, #dddddd, #f6f6f6); /* Opera 11.10+ */
	background:         linear-gradient(top, #dddddd, #f6f6f6); /* W3C */
}

#submitBtn:disabled
{
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0)); /* Saf4+, Chrome */
	background: -webkit-linear-gradient(top, #ffffff, #f0f0f0); /* Chrome 10+, Saf5.1+ */
	background:     -moz-linear-gradient(top, #ffffff, #f0f0f0); /* FF3.6+ */
	background:     -ms-linear-gradient(top, #ffffff, #f0f0f0); /* IE10 */
	background:       -o-linear-gradient(top, #ffffff, #f0f0f0); /* Opera 11.10+ */
	background:         linear-gradient(top, #ffffff, #f0f0f0); /* W3C */
	border: 1px solid #d4d4d4;
	cursor: default !important;
}


#contactus textarea {
  height: 220px;
  width: 490px;
  max-height: 220px;
  max-width: 490px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
   border-radius: 3px;  
}

#contactus input[type="text"]:focus,textarea:focus
{
  color : #282828;
  border : 1px solid #484848;
  background-color:#ffffff;
}

#contactus .container
{
   margin-top:3px;
   margin-bottom: 3px;
}

#contactus .error {
   font-family: 'Roboto', sans-serif; 
   font-size: 12px;
   position: relative;
   color: #ffffff;
   background: #F00;
   -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: none;
	padding: 0 10px;
}


#contactus fieldset#antispam {
   padding:2px;
   border-top:1px solid #686868;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-family : 'Roboto', sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-family: 'Roboto', sans-serif;
   font-size: 10px;
   color:#686868; 
   line-height: 24px;  
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : 'Roboto', sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

#contactus select {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  width: 368px;
  height: 26px;
  color : #999999;
  margin-top: -2px;
  line-height:26px;
  padding : 5px 3px 3px 3px;
  background: transparent;
  background: rgba(0,0,0,0);
  border : none;
}

.drop-style {
   width: 346px;
   height: 26px;
   overflow: hidden;
   background: url('icon-selectbox.png') no-repeat right center transparent;
   border : 1px solid #b4b4b4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.poler {
	color: #686868;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
}

.labeler {
	color: #686868;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
}


#contactus p {
    color: #686868;
    font-family: 'Roboto',sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 16px;
}

input[type=checkbox].css-checkbox {
display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
padding-left:25px;
height:20px; 
display:inline-block;
background-repeat:no-repeat;
background-position: 0 0;
vertical-align:middle;
cursor:pointer;
margin: 0 0 6px 0;

}
input[type=checkbox].css-checkbox:hover + label.css-label {
background-position: 0 -20px;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
background-position: 0 -40px;
}
label.css-label {
background-image:url('check.png');
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}


input[type=radio].css-checkboxer {
display:none;
}

input[type=radio].css-checkboxer + label.css-labeler {
padding-left:25px;
height:20px; 
display:inline-block;
background-repeat:no-repeat;
background-position: 0 0;
vertical-align:middle;
cursor:pointer;
margin-right: 20px;

}
input[type=radio].css-checkboxer:hover + label.css-labeler {
background-position: 0 -20px;
}
input[type=radio].css-checkboxer:checked + label.css-labeler {
background-position: 0 -40px;
}
label.css-labeler {
background-image:url('radio.png');
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}


.pored-desno {
	float: left;
	width: 450px;
	margin: 0 0 10px 0;
}

.pored-levo {
	float: left;
	width: 30px;
}


.clearer {
    clear: both;
}


